Subject: Re: [Sip] comments on draft-ietf-sip-refer-feature-param

From: Paul Kyzivat <[email-masked]>
Date: Mon, 01 Aug 2005 06:42:39 -0400

Jonathan Rosenberg wrote:

> * The security considerations section talks about including only useful 
> feature parameters in the Refer-To; I think you need to spend some more 
> time in the body of the document describing what this means, and how you 
> figure out what is relevant

I would go further here. The absence of feature parameter doesn't mean 
the absence of the feature - it means only that no information is being 
stated about the feature. And its difficult to know what is relevant. So 
I think the best recommendation is that all known features SHOULD be 
specified.

	Paul

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip